Subject: Re: TEST: Sleep patch #4

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 23 Nov 2004 08:52:29 +1100

On Mon, 2004-11-22 at 18:36 +0000, Sean Neakums wrote:
> Keith Conger <[email-masked]> writes:
> 
> > Works great here also (15" 1GHz PB). One issue which may be unrelated
> > I have some sound issues. For instance one a sound is played it sounds
> > fine but if a sound is played right after its volume is extremely low.
> > But with headphones this doesn't occur.
> 
> I have a similar problem post-resume -- sound from the speakers is
> very quiet (although it seems to be louder at the very beginning) and
> I had to plug and re-plug the headphones to get sound from them.  I
> tried unloading and reloading snd_powermac, to no avail.

Tried playing with the DRC setting in Alsa mixer ?

Ben.